Back to Weibo
TikHub·Weibo

Weibo Web V2: Get user recommend timeline

/api/v1/weibo/web_v2/fetch_user_recommend_timelinesync$0.003 / call

Get recommended timeline content from Weibo homepage, displaying personalized recommendations based on user interests. (TikHub · Weibo Web V2)

Input
  • refreshinteger

    Refresh type, 0=normal refresh, 1=force refresh (default 0)

  • group_idstring

    Group ID (default "102803")

  • containeridstring

    Container ID (default "102803")

  • extparamstring

    Extended parameters (default "discover|new_feed")

  • max_idstring

    Max ID (default "0")

  • countinteger

    Count (default 10)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/weibo/web_v2/fetch_user_recommend_timeline","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.